
local old_init = WeaponTweakData.init

function WeaponTweakData:init(tweak_data)
    old_init(self, tweak_data)

-- Specials--

self.rpg7.AMMO_PICKUP = {1.25, 3.75}

self.ray.AMMO_PICKUP = {0.50, 1.45}

end